@charset "utf-8";
@import "https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700";

body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
  background-color: #f7f7f7;
  font-family: open sans, sans-serif
}

h1, h2, h3, h4, h5, h6, p, ul, li, a, table, dt, dd, div {
  font-family: open sans, sans-serif
}

h2, h2 span, h2 a {
  font-size: 1.5rem
}

h3, h3 span, h3 a {
  font-size: 1.375rem
}

h4, h4 span, h4 a {
  font-size: 1.25rem
}

h5, h5 span, h5 a {
  font-size: 1.125rem
}

h6, h6 span, h6 a {
  font-size: 1rem
}
a {
  text-decoration: none !important;
}
/* undo bootstrap styling for fieldsets */
fieldset, legend {
   all: revert !important;
}

label, p, ul, ol, a, blockquote, input, textarea, select, [type=date], [type=text], [type=email], span {
  font-size: .9375rem;
  line-height: 1.7
}

main {
    min-height: 100%;
    position: relative;
}

.page-body {
    min-height: 800px;
    display: inline-block;
    padding-bottom: 150px;
    width: 100%;
    position: relative;
}

footer {
    background-color: #111111;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 30px 0;
    min-height: 90px;
    width: 100%;
    left: 0;
    bottom: 0;
    position: relative;
    overflow: visible;
    z-index: 15;
    display: block;
    margin-top: -94px;
}
footer h3 {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.2px;
    margin-bottom: 20px;
    margin-top: 60px;
    text-transform: uppercase;
}
.footer-column {
    display: inline-block;
    min-width: 250px;
}
.footer-column ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.page-footer__logo {
    margin-bottom: 55px;
    max-height: 91px;
}
.footer-row {
    margin-left: -25px;
    margin-right: -25px;
}

footer a {
    color: rgb(189, 202, 211) !important;
    -webkit-transition: color .25s ease;
    transition: color .25s ease;
}
footer a:hover {
    color: rgb(255, 255, 255) !important;
    text-decoration: none;
}




.user-info-navbar .user-info-menu>li .dropdown-menu .dropdown-menu-list li a .line, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu .dropdown-menu-list li a .line {
  padding-top: 10px
}

.user-info-navbar .user-info-menu>li .dropdown-menu .dropdown-menu-list li.active a:hover, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu .dropdown-menu-list li.active a:hover {
  background-color: #f5f5f5
}

.top_section .navbar {
  margin-bottom: 0
}

.top_section .navbar ul {
  margin-bottom: 0
}

.navbar-default {
  background-color: #27292a
}

.navbar-nav h2 {
  margin-top: 0;
  padding: 20px 13px
}

.page-container {
  border-collapse: collapse;
  border-spacing: 0;
  display: table;
  height: 100%;
  vertical-align: top;
  width: 100%;
  position: relative
}

.main_container {
  width: 100%;
  padding: 0
}

.inner_container {
  width: 100%;
  padding: 0
}

.alert {
  padding: 30px
}

.alert p:last-child {
  margin-bottom: 0
}

.alert h2 {
  padding-top: 0 !important;
  display: inline-block
}

.sidebar-menu {
    height: auto;
    float: left;
    margin-top: -17px;
    background: var(--bg-dark);
    transition: width 0.5s;
    z-index: 14;
    position: absolute;
    top: 13px;
    bottom: 0;
    display: block;
    max-width: 200px;
    width: 200px !important;
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box
}

.content {
  width: 260px;
  margin: 100px auto
}

.colors {
  width: 260px;
  float: left;
  margin: 20px auto
}

.colors a {
  width: 43.3px;
  height: 30px;
  float: left
}

.colors .default {
  background: #414956
}

.colors .blue {
  background: #4a89dc
}

.colors .green {
  background: #03a678
}

.colors .red {
  background: #ed5565
}

.colors .white {
  background: #fff
}

.colors .black {
  background: #292929
}

.jquery-accordion-menu, .jquery-accordion-menu * {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  outline: 0
}

.jquery-accordion-menu {
  min-width: 260px;
  float: left;
  position: relative;
  height: 100%;
  background: #414956;
}

.jquery-accordion-menu .jquery-accordion-menu-footer, .jquery-accordion-menu .jquery-accordion-menu-header {
  width: 100%;
  padding-left: 22px;
  float: left;
  line-height: 50px;
  font-weight: 600;
  color: #f0f0f0;
  background: #414956
}

.jquery-accordion-menu .jquery-accordion-menu-header a {
  color: #f0f0f0;
  text-align: center;
  text-transform: uppercase
}

.jquery-accordion-menu ul {
  margin: 0;
  padding: 0;
  list-style: none
}

.jquery-accordion-menu ul li {
  width: 100%;
  display: block;
  float: left;
  position: relative
}

.jquery-accordion-menu ul li a {
  width: 100%;
  padding: 14px 22px;
  float: left;
  text-decoration: none;
  color: #f0f0f0;
  font-size: 13px;
  background: #414956;
  position: relative;
  overflow: hidden;
  -o-transition: color .2s linear, background .2s linear;
  -moz-transition: color .2s linear, background .2s linear;
  -webkit-transition: color .2s linear, background .2s linear;
  transition: color .2s linear, background .2s linear
}

.jquery-accordion-menu>ul>li.active>a, .jquery-accordion-menu>ul>li:hover>a {
  color: #fff;
  background: #3b424d
}

.jquery-accordion-menu>ul>li>a {
  border-bottom: solid 1px #3b424d
}

.jquery-accordion-menu ul li a i {
  width: 34px;
  float: left;
  line-height: 18px;
  font-size: 16px;
  text-align: left
}

.jquery-accordion-menu .submenu-indicator {
  float: right;
  right: 22px;
  position: absolute;
  line-height: 19px;
  font-size: 20px;
  -o-transition: transform .3s linear;
  -moz-transition: transform .3s linear;
  -webkit-transition: transform .3s linear;
  -ms-transition: transform .3s linear
}

.jquery-accordion-menu ul ul.submenu .submenu-indicator {
  line-height: 16px
}

.jquery-accordion-menu .submenu-indicator-minus>.submenu-indicator {
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg)
}

.jquery-accordion-menu ul ul.submenu, .jquery-accordion-menu ul ul.submenu li ul.submenu {
  width: 100%;
  display: none;
  position: static
}

.jquery-accordion-menu ul ul.submenu li {
  clear: both;
  width: 100%
}

.jquery-accordion-menu ul ul.submenu li a {
  width: 100%;
  float: left;
  font-size: 11px;
  background: #383838;
  border-top: none;
  position: relative;
  border-left: solid 6px transparent;
  -o-transition: border .2s linear;
  -moz-transition: border .2s linear;
  -webkit-transition: border .2s linear;
  transition: border .2s linear
}

.jquery-accordion-menu ul ul.submenu li:hover>a {
  border-left-color: #414956
}

.jquery-accordion-menu ul ul.submenu>li>a {
  padding-left: 30px
}

.jquery-accordion-menu ul ul.submenu>li>ul.submenu>li>a {
  padding-left: 45px
}

.jquery-accordion-menu ul ul.submenu>li>ul.submenu>li>ul.submenu>li>a {
  padding-left: 60px
}

.jquery-accordion-menu ul li .jquery-accordion-menu-label, .jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
  min-width: 20px;
  padding: 1px 2px 1px 1px;
  position: absolute;
  right: 18px;
  top: 14px;
  font-size: 11px;
  font-weight: 800;
  color: #555;
  text-align: center;
  line-height: 18px;
  background: #f0f0f0;
  border-radius: 100%
}

.jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
  top: 12px
}

.ink {
  display: block;
  position: absolute;
  background: rgba(255, 255, 255, .3);
  border-radius: 100%;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0)
}

.animate-ink {
  -webkit-animation: ripple .5s linear;
  -moz-animation: ripple .5s linear;
  -ms-animation: ripple .5s linear;
  -o-animation: ripple .5s linear;
  animation: ripple .5s linear
}

@-webkit-keyframes ripple {
  100% {
    opacity: 0;
    -webkit-transform: scale(2.5)
  }
}

@-moz-keyframes ripple {
  100% {
    opacity: 0;
    -moz-transform: scale(2.5)
  }
}

@-o-keyframes ripple {
  100% {
    opacity: 0;
    -o-transform: scale(2.5)
  }
}

@keyframes ripple {
  100% {
    opacity: 0;
    transform: scale(2.5)
  }
}

.blue.jquery-accordion-menu .jquery-accordion-menu-footer, .blue.jquery-accordion-menu .jquery-accordion-menu-header, .blue.jquery-accordion-menu ul li a {
  background: #4a89dc
}

.blue.jquery-accordion-menu>ul>li.active>a, .blue.jquery-accordion-menu>ul>li:hover>a {
  background: #3e82da
}

.blue.jquery-accordion-menu>ul>li>a {
  border-bottom-color: #3e82da
}

.blue.jquery-accordion-menu ul ul.submenu li:hover>a {
  border-left-color: #3e82da
}

.green.jquery-accordion-menu .jquery-accordion-menu-footer, .green.jquery-accordion-menu .jquery-accordion-menu-header, .green.jquery-accordion-menu ul li a {
  background: #03a678
}

.green.jquery-accordion-menu>ul>li.active>a, .green.jquery-accordion-menu>ul>li:hover>a {
  background: #049372
}

.green.jquery-accordion-menu>ul>li>a {
  border-bottom-color: #049372
}

.green.jquery-accordion-menu ul ul.submenu li:hover>a {
  border-left-color: #049372
}

.red.jquery-accordion-menu .jquery-accordion-menu-footer, .red.jquery-accordion-menu .jquery-accordion-menu-header, .red.jquery-accordion-menu ul li a {
  background: #ed5565
}

.red.jquery-accordion-menu>ul>li.active>a, .red.jquery-accordion-menu>ul>li:hover>a {
  background: #da4453
}

.red.jquery-accordion-menu>ul>li>a {
  border-bottom-color: #da4453
}

.red.jquery-accordion-menu ul ul.submenu li:hover>a {
  border-left-color: #da4453
}

.white.jquery-accordion-menu .jquery-accordion-menu-footer, .white.jquery-accordion-menu .jquery-accordion-menu-header, .white.jquery-accordion-menu ul li a {
  background: #fff;
  color: #555
}

.white.jquery-accordion-menu>ul>li.active>a, .white.jquery-accordion-menu>ul>li:hover>a {
  background: #f0f0f0
}

.white.jquery-accordion-menu>ul>li>a {
  border-bottom-color: #f0f0f0
}

.white.jquery-accordion-menu ul ul.submenu li:hover>a {
  border-left-color: #f0f0f0
}

.white.jquery-accordion-menu ul ul.submenu li a {
  color: #f0f0f0
}

.white.jquery-accordion-menu>ul>li>a>.ink {
  background: rgba(0, 0, 0, .1)
}

.black.jquery-accordion-menu .jquery-accordion-menu-footer, .black.jquery-accordion-menu .jquery-accordion-menu-header, .black.jquery-accordion-menu ul li a {
  background: #292929
}

.black.jquery-accordion-menu>ul>li.active>a, .black.jquery-accordion-menu>ul>li:hover>a {
  background: #222
}

.black.jquery-accordion-menu>ul>li>a {
  border-bottom-color: #222
}

.black.jquery-accordion-menu ul ul.submenu li:hover>a {
  border-left-color: #222
}

.main-content {
  position: relative;
  transition: opacity 100ms ease-in-out 0s;
  vertical-align: top;
  width: calc(100% - 260px);
  float: right
}

.navbar-nav>li {
  float: none;
  width: 100%
}

.navbar-nav {
  width: 100%
}

.dropdown-menu {
  min-width: 100%
}

.dropdown-item i {
  margin-right: 7px
}

.navbar-header {
  width: 100%;
  background-color: #333
}

.navbar {
  border-radius: 0
}

.navbar-header a.navbar-brand {
  color: #fff
}

.navbar-default {
  border: none
}

.top_section {
  width: 100%;
  padding: 20px;
  border-bottom: 1px solid #dcd3d3;
  background-color: #fff
}

.page-title {
  background: #f8f8f8;
  margin-bottom: 25px;
  padding: 30px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 1, 1, .08), inset 0 1px 0 #ededed;
  -moz-box-shadow: 0 1px 0 rgba(0, 1, 1, .08), inset 0 1px 0 #ededed;
  box-shadow: 0 1px 0 rgba(0, 1, 1, .08), inset 0 1px 0 #ededed
}

.page-title h1 {
  font-size: 30px;
  margin-bottom: 0
}

.user-info-navbar .user-info-menu.left-links {
  float: left
}

.user-info-navbar .user-info-menu.left-links .nav-item {
  margin-right: 25px
}

.user-info-navbar .user-info-menu.right-links {
  float: right
}

.user-info-navbar ul li a {
  text-decoration: none
}

.user-info-navbar .user-info-menu>li>a .badge {
  font-size: 9px;
  font-weight: 400;
  line-height: 1;
  min-width: 18px;
  padding: 4px;
  position: absolute;
  right: 26px;
  top: -14px
}

.user-info-navbar .user-info-menu>li>a {
  color: #979898;
  display: block;
  position: relative;
  text-decoration: none;
  top: 1px;
  z-index: 5
}

.badge.badge-green, .badge.badge-success {
  background-color: #8dc63f
}
.badge.badge-red, .badge.badge-danger {
  background-color: #c63f3f;
}

.user-info-navbar .user-info-menu>li.user-profile>a>img+span, .navbar.horizontal-menu .navbar-inner>.nav>li.user-profile>a>img+span {
  margin-left: 5px
}

.user-info-navbar .user-info-menu>li .dropdown-menu.user-profile-menu, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu.user-profile-menu {
  left: auto;
  right: -1px;
  width: 250px;
  position: absolute
}

.user-info-navbar .user-info-menu>li .dropdown-menu, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu {
  box-shadow: 0 2px 8px rgba(0, 1, 1, .05);
  z-index: 3
}

.user-info-navbar .user-info-menu>li .dropdown-menu.user-profile-menu li, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu.user-profile-menu li {
  display: block;
  position: relative
}

.user-info-navbar .user-info-menu li {
  line-height: 1
}

.user-info-navbar .user-info-menu>li .dropdown-menu.user-profile-menu li a, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu.user-profile-menu li a {
  border-bottom: 1px solid #f0f0f0;
  color: #979898;
  display: block
}

.user-info-navbar .user-info-menu li a {
  line-height: 1
}

.user-info-navbar .user-info-menu>li .dropdown-menu.messages, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu.messages {
  width: 370px
}

.user-info-navbar .user-info-menu>li .dropdown-menu, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu {
  box-shadow: 0 2px 8px rgba(0, 1, 1, .05);
  z-index: 3
}

.top_section .left-links .dropdown-menu, .messages {
  position: absolute !important
}

.user-info-navbar .user-info-menu>li .dropdown-menu.notifications, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu.notifications {
  width: 370px
}

.user-info-navbar .user-info-menu>li .dropdown-menu, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu {
  box-shadow: 0 2px 8px rgba(0, 1, 1, .05);
  z-index: 3
}

.user-info-navbar .user-info-menu>li .dropdown-menu>.top, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu>.top {
  padding: 20px 30px 0
}

.user-info-navbar .user-info-menu>li .dropdown-menu>.top p, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu>.top p {
  border-bottom: 1px solid #ededed;
  color: #979898;
  margin: 0;
  padding-bottom: 15px
}

.user-info-navbar .user-info-menu li {
  line-height: 1
}

.user-info-navbar .user-info-menu>li .dropdown-menu .dropdown-menu-list, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu .dropdown-menu-list {
  max-height: 300px;
  overflow: auto;
  position: relative
}

.user-info-navbar .user-info-menu>li .dropdown-menu .dropdown-menu-list.ps-scrollbar, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu .dropdown-menu-list.ps-scrollbar {
  overflow: hidden
}

.user-info-navbar .user-info-menu>li .dropdown-menu.notifications .dropdown-menu-list, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu.notifications .dropdown-menu-list {
  max-height: 276px
}

.user-info-navbar .user-info-menu>li .dropdown-menu .dropdown-menu-list li, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu .dropdown-menu-list li {
  position: relative
}

.user-info-navbar .user-info-menu li {
  line-height: 1
}

.user-info-navbar .user-info-menu li a {
  line-height: 1
}

.user-info-navbar .user-info-menu>li .dropdown-menu .dropdown-menu-list li a, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu .dropdown-menu-list li a {
  color: #979898;
  display: block;
  padding: 10px 30px;
  position: relative
}

.user-info-navbar .user-info-menu>li .dropdown-menu .dropdown-menu-list li.active a, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu .dropdown-menu-list li.active a {
  color: #606161
}

.user-info-navbar .user-info-menu>li .dropdown-menu .dropdown-menu-list li a:after, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu .dropdown-menu-list li a:after {
  background: none repeat scroll 0 0 #ededed;
  bottom: 0;
  content: "";
  display: block;
  height: 1px;
  left: 30px;
  position: absolute;
  right: 30px
}

.user-info-navbar .user-info-menu>li .dropdown-menu .dropdown-menu-list li a .line, .navbar.horizontal-menu .navbar-inner>.nav>li .dropdown-menu .dropdown-menu-list li a .line {
  display: block
}

.user-info-navbar .user-info-menu li a img {
  line-height: 1
}


.languages-flags {
  display: inline-block
}

.languages-flags ul {
  list-style: none;
  margin: 0;
  padding: 0
}

.languages-flags li {
  display: inline-block;
  margin-left: 4px;
  margin-right: 4px
}

.languages-flags li:first-child {
  margin-left: 0
}

.footer-inner {
  padding: 0 30px
}

footer.main-footer .go-up a {
  background-color: rgba(44, 46, 47, .05);
  display: inline-block;
  padding: 2px 5px;
  float: right
}

.settings-icon {
  top: 15px;
  width: 40px;
  z-index: 9999;
  position: absolute;
  right: 0;
  /*top: 30px*/
}

.settings-icon a {
  color: #fff;
  line-height: 1
}

.settings-icon a:hover {
  color: #fff
}

.settings-icon a i {
  font-size: 18px;
  line-height: 1
}

.settings-icon button {
  display: none
}


.dash-widget {
  display: inline-block;
  width: 100%;
  color: white;
  margin-bottom:20px;
}


.dash-widget--accounts {
  /* background: #2eabaa !important; */
  background-color: #f39c12 !important;
}
.dash-widget--accounts .card-footer {
  /* background: #32bebd !important; */
  background-color: #d08512 !important;
}

.dash-widget--bills {
  /* background: #0d67ab !important; */
  background-color: #00c0ef !important;
}
.dash-widget--bills .card-footer {
  /* background: #0c76cd !important; */
  background-color: #02add6 !important;
}

.dash-widget--people {
  /* background: #dd4962 !important; */
  background-color: #dd4b39 !important;
}
.dash-widget--people .card-footer {
  /* background: #f25f76 !important; */
  background-color: #c54332 !important;
}

.dash-widget--reports {
  /* background: #1ea003 !important; */
  background-color: #00a65a !important;
}
.dash-widget--reports .card-footer {
  /* background: #46ab0d !important; */
  background-color: #079450 !important;
}

.dash-widget .card-footer:hover {
    filter: brightness(0.9);
}

.dash-widget .dash-widget-icon {
  display: block;
}
.dash-widget:hover .dash-widget-icon {
  filter: brightness(1.2);
}

.dash-widget,.dash-widget .card-link {
  color: white !important;
}
.dash-widget .card-link:not(:hover) {
  text-decoration: none;
}



#search-selected, .search-selected {
    border: 1px solid #bfbfbf;
    padding: 5px;
    border-radius: 5px;
    background: #f3f3f3;
}
.search-selected {
  margin: 0 3px;
}

#selected-name {
    margin-bottom: 10px;
}

.search-select-cancel {
    margin-left: 20px;
    padding: 0px 5px;
    border: 1px solid #c21616;
    display: inline-block;
    border-radius: 3px;
    cursor: pointer;
    transition: 0.5s ease background, 0.5s ease color;
}

.search-select-cancel:hover {
    background: #c21616;
    color: white !important;
}

.role-icon {
  width: 20px;
}
.role-icon.role-icon--admin { }
.role-icon.role-icon--mod {
  filter: grayscale(1);
}


.patch-note, .patch-note__feedback {
  font-size: 1.0625rem;
  margin-top: 40px;
  border: 2px solid #e5e5e5;
  border-radius: 16px;
  padding: 15px 24px;
}

.note-info--show {
    margin-top: 25px;
}

.patch-note:first-child {
  border: 2px solid transparent;
  background: linear-gradient(136deg,transparent 10%,rgba(193,187,255,0.2) 0,rgba(193,187,255,0.2) 40%,transparent 0,transparent 53%,rgba(206,130,255,0.2) 0,rgba(206,130,255,0.2) 71%,transparent 0),linear-gradient(270deg,#776de1,#5c6cfc 98.13%),#5c6cfc;
}
.patch-note.in-development {
  border: 2px solid transparent;
  background: linear-gradient(136deg,transparent 10%,rgb(255 248 187 / 20%) 0,rgb(255 250 187 / 18%) 40%,transparent 0,transparent 53%,rgb(255 249 130 / 20%) 0,rgb(255 237 130 / 20%) 71%,transparent 0),linear-gradient(270deg,#FFC80C,#ffc803 98.13%),#ffc803;
}


.patch-note__number {
    font-size: 2.75em;
    margin-bottom: 20px;
    color: #5b5b5b;
    font-family: BebasNeueRegular;
}

.patch-note:first-child .patch-note__number,
.in-development .patch-note__number {
	color: white;
}

.patch-note__list {
    list-style: square;
    margin-left: 25px;
    clear:both;
}
.patch-note__status {
	position: relative;
}

.note-status__item {
	clear: both;
	display: inline-flex;
	align-items: center;
  background-color: #013967;
  border: 1px solid #000;
  border-radius: .1875rem;
  box-shadow: 0 0 0 1px rgba(255,255,255,.25) inset;
  font-size: 13px;
  min-height: 2rem;
  padding: 0 10px;
  color: #e0e0e0;
  text-shadow: 1px 1px black;
}


.note-info--hidden {
	display: none;
}
.patch-note__container a.page-button {
	cursor: pointer;
}


.note-status--wanted .note-status__item::before {
	content: "\f0e7";
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
}
.note-status--wanted .note-status__item::after {
	content: " Wanted Features";
    margin-left: 5px;
}

.note-status--known .note-status__item::before {
	content: "\f188";
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
}
.note-status--known .note-status__item::after {
	content: " Known Issues";
    margin-left: 5px;
}

.note-status--new .note-status__item {
	background-color: #00731e;
}
.note-status--new .note-status__item::before {
    content: "\f055";
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
}
.note-status--new .note-status__item::after {
    content: " New";
    margin-left: 5px;
}
.note-status--changed .note-status__item {
    background-color: #b75f02;
}
.note-status--changed .note-status__item::before {
    content: "\f0ad";
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
}
.note-status--changed .note-status__item::after {
    content: " Changed";
    margin-left: 5px;
}
.note-status--removed .note-status__item {
    background-color: #a51414;
}
.note-status--removed .note-status__item::before {
    content: "\f056";
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
}
.note-status--removed .note-status__item::after {
    content: " Removed";
    margin-left: 5px;
}


/* inbox messages */

.unread-count {
    background: linear-gradient(#7e0b09,#9e0002,#ce0e04,#e60303);
    border-radius: 50%;
    width: 19px;
    height: 19px;
    display: inline-block;
    color: #fff;
    text-shadow: 1px 1px #000;
    box-shadow: inset 0 0 1px 1px #460000;
    border: 1.4px solid #88979d;
    animation: MoveUpDown 1s linear infinite;
    position: absolute;
    left: -15px;
    top: -13px;
    font-size: 12px;
    text-align: center;
    line-height: 1.5;
    text-indent: -3px;
    font-family: serif
}

@keyframes MoveUpDown {
    0% {
        top: 0
    }

    50% {
        top: -13px
    }

    100% {
        top: 0
    }
}

.unread-inbox {
	position: absolute;
    top: -3px;
    right: -6px;
    background: red;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    text-align: center;
    font-size: 0.7em;
}



#category-form select{
    margin: 0;
    vertical-align: middle;
}



.mobile-nav {
	display: none;
}

.delete-option {
	float: left;
    clear: both;
    margin: 10px;
    border-top: 2px solid #868686;
    width: 100%;
    padding: 20px 0;
}



.pagination-container {
  clear: both;
}


.page-item.active .page-link {
  border-color: #003f87;
  background: #003f87;
}

.page-link:active, .page-link:focus {
  outline: 0;
}

a.page-link, a.page-link:visited {
  color: #003f87;
}


.dropdown-container {
	clear:both;
}


.dropdown-row {
    margin: 5px;
}

.dropdown-row__details {
  padding: 10px;
 cursor: pointer;
 outline: 0;
 background: #e8ebee;
 border: 1px solid #b2bac4;
 position: relative;
 display: block;
 border-radius: 6px;
}

.dropdown-details__level i {
	font-size: 17px;
    top: -1px;
    position: relative;
    z-index: 100;
}

.dropdown-details__name {
    font-size: 1.2em;
}

.dropdown-row__details:hover .dropdown-details__name {
    color: #647184;
}

.dropdown-row__contents {
  padding: 12px;
  background: #f6f7f9;
  border: 1px solid #b2bac4;
  border-left: 3px solid #1179c9;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}

details[open] .dropdown-row__details {
    border-bottom: none;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

details[open] .dropdown-row__contents {
    border-top: none;
}

span.row-content__details {
    display: block;
    padding: 4px;
}

.dropdown-details__link {
    display: block;
    position: absolute;
    top: 5px;
    right: 6px;
}

.row-content__details {
    margin: 5px;
}

.row-content__details span {
    display: inline-block;
    width: 107px;
}

.dropdown-table__item {
    display: inline-block;
    position: relative;
    word-wrap: break-word;
    max-width: 79%;
}

.dropdown-table__item p {
    margin: 6px;
}

.dropdown-table {
    background: #647184;
    margin: 6px;
    position: relative;
}
.dropdown-row__contents .dropdown-table {
	background-color: #647184;
}

.group-remove__form, .connection-remove__form {
    display: inline-block;
}
.input-as-link {
  border: none;
  background: none;
  cursor: pointer;
  color: #0d6efd;
}
.input-as-link:hover, .input-as-link:active, .input-as-link:focus {
  outline: none;
  color: #0056b3;
}





.page-options__container .page-button {
    margin-bottom: 10px;
}

/* Buttons & Forms */

.page-button {
  appearance: button;
  background-color: #FFF;
  border: solid #e1e1e1;
  border-radius: 16px;
  border-width: 2px 2px 4px;
  box-sizing: border-box;
  color: #afafaf;
  cursor: pointer;
  display: inline-block;
  font-family: din-round,sans-serif;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: .8px;
  line-height: 20px;
  margin: 5px 0;
  outline: none;
  overflow: visible;
  padding: 13px 16px;
  text-align: center;
  text-transform: uppercase;
  touch-action: manipulation;
  transform: translateZ(0);
  transition: filter .2s;
  user-select: none;
  -webkit-user-select: none;
  vertical-align: middle;
  white-space: nowrap;
}

.page-button:after {
  background-clip: padding-box;
  border-radius: 16px;
  bottom: -4px;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}

.page-button:main,
.page-button:focus {
  user-select: auto;
}
.page-button:active,
.page-button:focus {
  transform: translateY(2px) translateZ(0);
}
.page-button:hover:not(:disabled) {
  filter: brightness(.9);
  -webkit-filter: brightness(.9);
  color: #afafaf;
}

.page-button:disabled {
  cursor: auto;
}
.page-button--blue,
.page-button--green,
.page-button--info,
.page-button--warning,
.page-button--red {
  border-width: 0 0 4px;
  border-color: transparent;
  color: #fff;
}

.page-button--blue:hover:not(:disabled),
.page-button--green:hover:not(:disabled),
.page-button--info:hover:not(:disabled),
.page-button--warning:hover:not(:disabled),
.page-button--red:hover:not(:disabled) {
  filter: brightness(1.1);
  -webkit-filter: brightness(1.1);
  color: #fff;
}



.page-button--blue:after,
.page-button--green:after,
.page-button--info:after,
.page-button--warning:after,
.page-button--red:after {
  border: 4px solid;
  border-width: 0 0 4px;
}

.page-button--blue {
  background-color: #1CB0F6;
}
.page-button--blue:after {
  border-color: #1899D6;
  background-color: #1CB0F6;
}
.page-button--green {
  background-color: #58cc02;
}
.page-button--green:after {
  border-color: #58a700;
  background-color: #58cc02;
}
.page-button--info {
  background-color: #00cd9c;
}
.page-button--info:after {
  border-color: #09a47d;
  background-color: #00cd9c;
}
.page-button--warning {
  background-color: #fec705;
}
.page-button--warning:after {
  border-color: #e6a101;
  background-color: #fec705;
}
.page-button--red {
  background-color: #f44847;
}
.page-button--red:after {
  border-color: #cd3d3c;
  background-color: #f44847;
}


.page-button.small {
  min-width: 85px;
}
.page-button.large {
  display: block;
  margin-bottom: 5px;
  width: 100%;
  padding: 15px 45px;
}

@media only screen and (max-width: 800px) {
  .page-button:not(.small):not(.in-container) {
    display: block;
    margin-bottom: 5px;
    width: 100%;
    margin-left: 0;
  }
}

.btn-round, .btn-round:after {
	border-radius: 50%;
}

.btn-square {
	border-radius: 0;
}

.page-button:disabled {
  filter: grayscale(0.5);
  cursor: not-allowed;
}
